.theme_dark .chat_container .chat_room_list .chat_room_row:nth-child(even),
.theme_dark .chat_container .room_member_container:nth-child(even),
.theme_dark .table-striped > tbody > tr:nth-of-type(even),
.theme_dark .table-striped > tbody > tr {
    background-color: #212121;
}

.theme_dark .chat_container .chat_room_list .chat_room_row:nth-of-type(odd),
.theme_dark .chat_container .room_member_container:nth-child(odd),
.theme_dark .chat_container .message_list .message_item,
.theme_dark .table-striped > tbody > tr:nth-of-type(odd),
.theme_dark .chat_container .room_member_container {
    background-color: #262626;
}

.theme_dark .chat_container .chat_room_list .chat_room_row:hover,
.theme_dark .chat_container .room_member_container:hover,
.theme_dark .chat_container .message_list .message_item:hover,
.theme_dark .table-hover > tbody > tr:hover,
.theme_dark .chat_container .room_member_container:hover {
    background-color: #1a1a1a;
}

.theme_dark .modal-header,
.theme_dark .record_detail > .hbuilt,
.theme_dark .record_detail > .panel-body {
    background-color: #212121;
}

.theme_dark .toggle_menu,
.theme_dark .header_logo.light-version {
    background-color: #212121;
}

.theme_dark .modal-header {
    background: #212121;
    border-right: 1px solid #2f2f2f;
    border-left: 1px solid #2f2f2f;
}

.theme_dark .modal-body {
    border-left: 1px solid #2f2f2f;
    border-right: 1px solid #2f2f2f;
    border-bottom: 1px solid #2f2f2f;
}

.theme_dark .modal-footer {
    background: #212121
}

.theme_dark .hpanel > .panel-footer,
.theme_dark .hpanel > .panel-section {
    background: #212121;
}

.theme_dark .panel-group .panel-heading {
    background-color: #212121
}

.theme_dark .forum-box .panel-heading {
    background: #212121;
}

.theme_dark .forum-box .forum-comments {
    background: #212121;
}

.theme_dark ul.mailbox-list li.active a,
.theme_dark ul.h-list li.active a {
    background: #212121;
}

.theme_dark .note-editor .note-toolbar {
    background-color: #212121
}

.theme_dark .note-link:hover {
    background: #212121
}

.theme_dark .dd-handle {
    background: #212121;
}

.theme_dark #nestable2 .dd-handle {
    background: #212121;
}

.theme_dark .angular-ui-tree-handle {
    background: none repeat scroll 0 0 #212121;
}

.theme_dark .tree-node {
    background: none repeat scroll 0 0 #212121;
}

.theme_dark .tree-handle {
    background: none repeat scroll 0 0 #212121;
}

.theme_dark .ui-sortable-placeholder {
    background: #212121
}

.theme_dark .color-line {
    background: #212121;
}

.theme_dark #logo {
    background-color: #212121;
}

.theme_dark .side-menu,
.theme_dark #overview-side-menu {
    background: #212121;
}

.theme_dark .side-menu li .nav-second-level li.active a,
.theme_dark #overview-side-menu li .nav-second-level li.active a {
    background-color: #1a1a1a;
}

.theme_dark .header-link {
    background: #212121;
}

.theme_dark .well {
    background: #212121;
}

.theme_dark .clip-header {
    background: #212121;
}

.theme_dark .landing-page .client {
    background: #212121;
}

.theme_dark .hpanel.collapsed.panel-collapse .panel-body,
.theme_dark .hpanel.panel-collapse > .panel-heading,
.theme_dark .hpanel .hbuilt {
    background: #1a1a1a;
    border-color: #2f2f2f;
    border-radius: 0;
}

.theme_dark .record_detail.hpanel .hbuilt {
    border-top: 0;
}

body.theme_dark {
    color: #999;
}

body.theme_dark input,
body.theme_dark textarea,
body.theme_dark .ql-editor > * {
    caret-color: #999;
}

.theme_dark #menu,
.theme_dark #overview-menu,
.theme_dark .navbar-nav,
body.theme_dark,
.theme_dark #wrapper {
    background-color: #1a1a1a;
}

.theme_dark #menu,
.theme_dark #overview-menu,
.theme_dark .navbar-nav,
.theme_dark .header_container,
.theme_dark .toggle_menu,
.theme_dark .navigation_bar_bottom_ios {
    background-color: #212121;
}

.theme_dark .side-menu,
.theme_dark #overview-side-menu {
    background: #212121;
}

.theme_dark .navbar-nav {
    border-color: #2f2f2f;
}

.theme_dark .side-menu li a,
.theme_dark .side-menu li .nav-second-level li a,
.theme_dark #overview-side-menu li a,
.theme_dark #overview-side-menu li .nav-second-level li a {
    color: #999;
}

.theme_dark .side-menu li.active,
.theme_dark #overview-side-menu li.active {
    background: #212121;
}

.theme_dark .side-menu li .nav-second-level li.active a,
.theme_dark #overview-side-menu li.active > a,
.theme_dark .nav > li > a:hover,
.theme_dark .nav > li > a:focus,
.theme_dark .side-menu.nav > li > a:hover,
.theme_dark .side-menu.nav > li > a:focus,
.theme_dark #overview-side-menu.nav > li > a:hover,
.theme_dark #overview-side-menu.nav > li > a:focus,
.theme_dark .setting_page_navigation_item.active,
.theme_dark .setting_page_navigation_item:hover {
    background: #1a1a1a;
}

.theme_dark #overview-side-menu li:first-child {
    border-top: .1rem solid #2f2f2f;
}

.theme_dark #overview-side-menu li {
    border-bottom: .1rem solid #2f2f2f;
}

/* input bg color on autofill form */
.theme_dark input:-webkit-autofill,
.theme_dark input:-webkit-autofill:hover,
.theme_dark input:-webkit-autofill:focus,
.theme_dark input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #1a1a1a inset !important;
    -webkit-text-fill-color: #999;
}

.theme_dark #menu {
    border-right: .1rem solid #2f2f2f;
}

.theme_dark .header_container {
    border-bottom: .1rem solid #2f2f2f;
}

.theme_dark .navigation_bar_bottom_ios {
    border-top: .1rem solid #2f2f2f;
}

.theme_dark .header_logo,
.theme_dark .header_link,
.theme_dark .header_link.toggle_menu,
.theme_dark .header_middle_container {
    border-color: #2f2f2f;
}

.theme_dark .header_middle_container .header_link {
    background-color: transparent;
    color: #f59c27;
}

/* input bg color on autofill form */
.theme_dark .header_middle_container input:-webkit-autofill,
.theme_dark .header_middle_container input:-webkit-autofill:hover,
.theme_dark .header_middle_container input:-webkit-autofill:focus,
.theme_dark .header_middle_container input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #212121 inset !important;
}

.theme_dark .header_link:hover {
    background: #1a1a1a;
    color: #ccc;
}

.theme_dark .site_message {
    border: 0.1rem solid #2f2f2f;
}

.theme_dark .site_message a {
    color: #fff;
}

.theme_dark hr {
    border-color: #2f2f2f;
}

.theme_dark .popover,
.theme_dark .hpanel .panel-body,
.theme_dark .content_list_tab_container,
.theme_dark .driver-popover,
.theme_dark .chat_container .dropdown_body {
    background-color: #212121;
    border-color: #2f2f2f;
    border-radius: 0;
}

.theme_dark .hpanel.panel-collapse > .panel-heading + .panel-body,
.theme_dark .hpanel .hbuilt + .panel-body {
    border-radius: 0;
}

.theme_dark .hpanel.hdefault .panel-body {
    border-color: #2f2f2f;
}

.theme_dark .datatable_panel .section .section_subtitle {
    border-color: #2f2f2f;
}

.theme_dark .select2-container--default .select2-selection--single .select2-selection__rendered,
.theme_dark .form-control,
.theme_dark select,
.theme_dark select option,
.theme_dark select.form-control,
.theme_dark select.form-control option {
    color: #999;
}

.theme_dark .select2-container--default .select2-search--dropdown .select2-search__field,
.theme_dark .select2-dropdown,
.theme_dark .select2-container--default .select2-selection--single .select2-selection__rendered,
.theme_dark .input-group-addon,
.theme_dark .form-control,
.theme_dark textarea {
    background: #212121;
    border: .09375rem solid #2f2f2f !important;
    border-radius: 0;
}

.theme_dark .custom_form_element_group > .form-control > .form-group > .custom_select > .form-control,
.theme_dark .custom_form_element_group > .form-control > .form-group > .form-control,
.theme_dark .custom_select.input-group > *:first-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.theme_dark .input-group-addon:first-child {
    border-right: 0 !important;
}

.theme_dark .form-control {
    transition: none;
    -webkit-transition: none;
}

.theme_dark .loader_input.success .form-control,
.theme_dark .loader_input.success .input-group-addon,
.theme_dark .loader_input.success .input-group-btn .btn {
    border-color: #518151 !important;
}

.theme_dark .loader_input.error .form-control,
.theme_dark .loader_input.error .input-group-addon,
.theme_dark .loader_input.error .input-group-btn .btn {
    border-color: #9c342a !important;
}

.theme_dark .alert.alert-danger {
    background-color: transparent;
    border: 1px solid #9c342a;
    color: #ccc;
}

.theme_dark .alert.alert-info {
    background-color: transparent;
    border: 1px solid #31708f;
    color: #ccc;
}

.theme_dark .btn {
    background-color: #212121;
    border-radius: 0;
    border: 0.09375rem solid #2f2f2f;
    color: #999;
}

.theme_dark .btn:hover,
.theme_dark .btn:focus,
.theme_dark .btn:active,
.theme_dark .btn.active,
.theme_dark .open .dropdown-toggle.btn,
.theme_dark .btn:active:hover {
    background-color: #1a1a1a;
    border-color: #ccc;
    color: #ccc;
}

.theme_dark .btn-primary {
    background-color: #1a1a1a;
    border-color: #f59c27;
    color: #ccc;
}

.theme_dark .btn-primary.btn-outline,
.theme_dark .btn-primary2.btn-outline {
    background-color: transparent;
    color: #ccc;
}

.theme_dark .btn-primary:hover,
.theme_dark .btn-primary:focus,
.theme_dark .btn-primary:active,
.theme_dark .btn-primary.active,
.theme_dark .open .dropdown-toggle.btn-primary,
.theme_dark .btn-primary:active:hover {
    background-color: #1a1a1a;
}

.theme_dark.fixed-navbar footer {
    background-color: #212121;
    border-top: 0.1rem solid #2f2f2f;
    color: #999;
}

.theme_dark a,
.theme_dark footer .social a,
.theme_dark .interactive_text,
.theme_dark .interactive_icon.color_primary,
.theme_dark footer .terms_and_policy a {
    color: #f59c27;
    cursor: pointer;
}

.theme_dark a:hover,
.theme_dark a:focus,
.theme_dark footer .social a:hover,
.theme_dark footer .terms_and_policy a:hover,
.theme_dark .interactive_text:hover,
.theme_dark .interactive_text:focus {
    color: #eee;
    text-decoration: underline;
}

.theme_dark .interactive_icon:hover,
.theme_dark .interactive_icon:focus {
    color: #eee;
}

.theme_dark .interactive_icon {
    text-decoration: none;
}

.theme_dark footer .social a:hover {
    text-decoration: none;
}

.theme_dark .progress {
    background: #999;
}

.theme_dark .full .progress-bar-danger {
    background-color: #a32b2b;
    border-right: 4px solid #a32b2b;
}

.theme_dark .full .progress-bar-warning {
    background-color: #f59c27;
    border-right: 4px solid #f59c27;
}

.theme_dark .full .progress-bar-success {
    background-color: #599055;
    border-right: 4px solid #599055;
}

.theme_dark .currency_list_item img {
    opacity: 0.5;
}

.theme_dark .currency_list_item img {
    margin-right: 0.3em;
    width: 1.4rem;
}

@media (min-width: 992px) {
    .theme_dark .header_middle_container {
        border-right: .1rem solid #2f2f2f;
    }

    .theme_dark .navbar_collapse .form-control.header_search_input {
        border: none !important;
    }
}

.theme_dark .official_wallet_current_name .user_name {
    color: #f59c27;
}

.theme_dark input.custom_checkbox:before {
    background-color: #212121;
    border-color: #2f2f2f;
}

.theme_dark .text-muted {
    color: #777;
}

.theme_dark .text-light {
    color: #ccc;
}

.theme_dark .table-bordered,
.theme_dark .table-bordered > thead > tr > th,
.theme_dark .table-bordered > tbody > tr > th,
.theme_dark .table-bordered > tfoot > tr > th,
.theme_dark .table-bordered > thead > tr > td,
.theme_dark .table-bordered > tbody > tr > td,
.theme_dark .table-bordered > tfoot > tr > td {
    border-color: #2f2f2f;
}

.theme_dark .table > thead > tr > th,
.theme_dark .table > tbody > tr > th,
.theme_dark .table > tfoot > tr > th,
.theme_dark .table > thead > tr > td,
.theme_dark .table > tbody > tr > td,
.theme_dark .table > tfoot > tr > td {
    border-color: #2f2f2f;
}


.theme_dark .stream_transaction tr.hundred {
    color: #363636;
}

.theme_dark .stream_transaction tr.thousand {
    color: #6c6c6c;
}

.theme_dark .stream_transaction tr.ten_thousand {
    font-weight: 500;
    color: #a2a2a2;
}

.theme_dark .stream_transaction tr.hundred_thousand {
    font-weight: 600;
    color: #a7a7a7;
}

.theme_dark .stream_transaction tr.million {
    font-weight: 700;
    color: #d8d8d8;
}

.theme_dark .legal_text,
.theme_dark .legal_text span {
    color: #d8d8d8;
}

.theme_dark .modal-content {
    background: #1a1a1a;
}

.theme_dark .marketplace_list > .marketplace_item .marketplace_item_object_price,
.theme_dark .chat_container .message_list .message_list_date,
.theme_dark .chat_container .message_list .message_text,
.theme_dark .content_body .content_body_text,
.theme_dark .comment_body .comment_body_text,
.theme_dark .content_body .content_body_text_teaser {
    color: #bbbbbb;
}

.theme_dark .content_url_preview_container {
    background-color: #262626;
    border-color: #2f2f2f;
    color: inherit;
    border-radius: 0;
}

.theme_dark .content_url_preview_container:hover {
    background-color: #1a1a1a;
}

.theme_dark .modal_form_body {
    background-color: #212121;
}

.theme_dark .modal-header,
.theme_dark .modal_form_body,
.theme_dark .modal_form_body > .modal_form_body_cell {
    border-color: #2f2f2f;
}

.theme_dark ::-webkit-input-placeholder, /* WebKit, Blink, Edge */
.theme_dark .form-control::-webkit-input-placeholder {
    color: #444;
}

.theme_dark ::-moz-placeholder, /* Mozilla Firefox 19+ */
.theme_dark .form-control::-moz-placeholder {
    color: #444;
}

.theme_dark :-ms-input-placeholder, /* Internet Explorer 10-11 */
.theme_dark .form-control:-ms-input-placeholder {
    color: #444;
}

.theme_dark ::-ms-input-placeholder, /* Microsoft Edge */
.theme_dark .form-control::-ms-input-placeholder {
    color: #444;
}

.theme_dark ::placeholder,
.theme_dark .form-control::placeholder {
    color: #444;
}

.theme_dark select.placeholder,
.theme_dark select.form-control.placeholder,
.theme_dark select option.placeholder,
.theme_dark select.form-control option.placeholder {
    color: #444;
}

.theme_dark .contact_summary_grid .panel-body {
    background-color: #212121;
}

.theme_dark .nav-tabs {
    border-color: #2f2f2f;
}

.theme_dark .table-responsive {
    border-color: #2f2f2f;
}

.theme_dark .modal-body .nav-tabs > li.active > a,
.theme_dark .modal-body .nav-tabs > li.active > a:hover,
.theme_dark .modal-body .nav-tabs > li.active > a:focus {
    background-color: #212121;
}

.theme_dark .nav-tabs > li.active > a,
.theme_dark .nav-tabs > li.active > a:hover,
.theme_dark .nav-tabs > li.active > a:focus {
    background-color: #262626;
    border-top-color: #2f2f2f;
    border-right-color: #2f2f2f;
    border-left-color: #2f2f2f;
    color: #999;
}

.theme_dark .send_summary_form .input_group_delimiter {
    color: #999;
}

body.theme_dark .section_title,
body.theme_dark .page_title {
    color: #ccc;
}

.theme_dark .user_account_list .user_account_list_item:hover {
    background-color: #1a1a1a;
    border-right: 0.3rem solid #f59c27;
}

.theme_dark .user_account_list .user_account_list_item a {
    color: #f59c27;
}

.theme_dark .user_account_list .user_account_list_item a:hover {
    text-decoration: none;
}

.theme_dark .user_account_list .user_account_list_item:not(.active) .account_name {
    color: #999;
}

.theme_dark .custom_form_element_toggle.active {
    background-color: #403321;
    border-color: #f59c27;
}

.theme_dark div.dataTables_wrapper div.dataTables_paginate ul.pagination,
.theme_dark .pagination > li:first-child > a,
.theme_dark .pagination > li:first-child > span,
.theme_dark .pagination > li:last-child > a,
.theme_dark .pagination > li:last-child > span {
    border-radius: 0;
}

.theme_dark .pagination > .disabled > span,
.theme_dark .pagination > .disabled > span:hover,
.theme_dark .pagination > .disabled > span:focus,
.theme_dark .pagination > .disabled > a,
.theme_dark .pagination > .disabled > a:hover,
.theme_dark .pagination > .disabled > a:focus {
    background-color: transparent;
    border-color: #f59c27;
    color: #ccc;
    opacity: .65;
}

.theme_dark input[readonly],
.theme_dark input[disabled] {
    background-color: rgb(153 153 153 / 10%);
}

.theme_dark .pagination > li > a,
.theme_dark .pagination > li > span {
    border-color: #f59c27;
    background-color: transparent;
    color: #ccc;
}

.theme_dark .pagination > li > a:hover,
.theme_dark .pagination > li > span:hover,
.theme_dark .pagination > li > a:focus,
.theme_dark .pagination > li > span:focus {
    background-color: #1a1a1a;
    border-color: #ccc;
    color: #fff;
}

.theme_dark .pagination > .active > a,
.theme_dark .pagination > .active > span,
.theme_dark .pagination > .active > a:hover,
.theme_dark .pagination > .active > span:hover,
.theme_dark .pagination > .active > a:focus,
.theme_dark .pagination > .active > span:focus {
    background-color: #f59c27;
    border-color: #f59c27;
    color: #fff;
}

.theme_dark .popover-content {
    border-radius: 0;
}

.theme_dark .popover_row {
    color: inherit;
}

.theme_dark .popover_row:hover {
    background-color: #1a1a1a;
    color: #eee;
    text-decoration: none;
}

.theme_dark .popover.bottom > .arrow {
    border-bottom-color: #2f2f2f;
}

.theme_dark .popover.bottom > .arrow:after {
    border-bottom-color: #212121;
}

.theme_dark .content_addition_list .content_addition {
    color: #f59c27;
}

.theme_dark .comment_footer .engagement_list_item:hover .fal:not(.active),
.theme_dark .engagement_list_item .fal:hover:not(.active),
.theme_dark .content_addition_list .content_addition:hover {
    color: #ccc;
}

.theme_dark .engagement_list .engagement_list_item .fal:not(.active) {
    font-weight: 900;
}

.theme_dark .content_addition_list .content_addition.disabled,
.theme_dark .content_addition_list .content_addition.disabled:hover {
    color: #2f2f2f;
}

.theme_dark .delete_comment_attachment,
.theme_dark .content_addition_body .delete_content_addition {
    border-color: #a32b2b;
    color: #a32b2b;
}

.theme_dark .content_list_tab_container .content_list_back_button:hover,
.theme_dark .content_list_tab_container .content_list_tab:hover,
.theme_dark .content_list_tab_container .content_list_tab.selected {
    background-color: #1a1a1a;
    border-color: #1a1a1a;
    color: #ccc;
}

.theme_dark .select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #262626;
}

.theme_dark .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #1a1a1a;
}

.theme_dark .content_list_tab_container:before {
    background-color: #212121;
}

.theme_dark .idem_detail_popover_content .profile_name,
.theme_dark .idem_detail_popover_content .profile_headline,
.theme_dark .idem_detail_popover_content .stat_value {
    color: #ccc;
}

.theme_dark .setting_page_navigation {
    border-color: #2f2f2f;
}

.theme_dark .setting_page_navigation_item,
.theme_dark .setting_page_navigation_item:hover {
    text-decoration: none;
    color: inherit;
}

.theme_dark .side-menu li.active,
.theme_dark .side-menu.nav > li > a:hover,
.theme_dark .side-menu.nav > li > a:focus,
.theme_dark .navigation_popover_control:hover {
    background-color: #1a1a1a;
}

.theme_dark .tab-content > .active,
.theme_dark .tab-content > .active > .panel-body {
    background: #262626;
}

.theme_dark .modal-body .tab-content > .active,
.theme_dark .modal-body .tab-content > .active > .panel-body {
    background: none;
}

.theme_dark .contact_summary_grid .panel-body {
    background-color: #262626;
}

.theme_dark .btn-primary.btn-outline.disabled {
    color: #999;
    border-color: #2f2f2f;
}

.theme_dark .hashtag_profile_icon_container {
    border-color: #2f2f2f;
}


.theme_dark .ql-toolbar.ql-snow,
.theme_dark .ql-container.ql-snow {
    border-bottom: .09375rem solid #2f2f2f;
    border-radius: 0;
    box-shadow: none;
}

.theme_dark .picker {
    --background: gray;
}

.theme_dark .ql-snow.ql-toolbar button:hover, .theme_dark .ql-snow .ql-toolbar button:hover, .theme_dark .ql-snow.ql-toolbar button:focus, .theme_dark .ql-snow .ql-toolbar button:focus, .theme_dark .ql-snow.ql-toolbar button.ql-active, .theme_dark .ql-snow .ql-toolbar button.ql-active, .theme_dark .ql-snow.ql-toolbar .ql-picker-label:hover, .theme_dark .ql-snow .ql-toolbar .ql-picker-label:hover, .theme_dark .ql-snow.ql-toolbar .ql-picker-label.ql-active, .theme_dark .ql-snow .ql-toolbar .ql-picker-label.ql-active, .theme_dark .ql-snow.ql-toolbar .ql-picker-item:hover, .theme_dark .ql-snow .ql-toolbar .ql-picker-item:hover, .theme_dark .ql-snow.ql-toolbar .ql-picker-item.ql-selected, .theme_dark .ql-snow .ql-toolbar .ql-picker-item.ql-selected {
    color: #f59c27;
}

.theme_dark .ql-snow.ql-toolbar button:hover .ql-stroke, .theme_dark .ql-snow .ql-toolbar button:hover .ql-stroke, .theme_dark .ql-snow.ql-toolbar button:focus .ql-stroke, .theme_dark .ql-snow .ql-toolbar button:focus .ql-stroke, .theme_dark .ql-snow.ql-toolbar button.ql-active .ql-stroke, .theme_dark .ql-snow .ql-toolbar button.ql-active .ql-stroke, .theme_dark .ql-snow.ql-toolbar .ql-picker-label:hover .ql-stroke, .theme_dark .ql-snow .ql-toolbar .ql-picker-label:hover .ql-stroke, .theme_dark .ql-snow.ql-toolbar .ql-picker-label.ql-active .ql-stroke, .theme_dark .ql-snow .ql-toolbar .ql-picker-label.ql-active .ql-stroke, .theme_dark .ql-snow.ql-toolbar .ql-picker-item:hover .ql-stroke, .theme_dark .ql-snow .ql-toolbar .ql-picker-item:hover .ql-stroke, .theme_dark .ql-snow.ql-toolbar .ql-picker-item.ql-selected .ql-stroke, .theme_dark .ql-snow .ql-toolbar .ql-picker-item.ql-selected .ql-stroke, .theme_dark .ql-snow.ql-toolbar button:hover .ql-stroke-miter, .theme_dark .ql-snow .ql-toolbar button:hover .ql-stroke-miter, .theme_dark .ql-snow.ql-toolbar button:focus .ql-stroke-miter, .theme_dark .ql-snow .ql-toolbar button:focus .ql-stroke-miter, .theme_dark .ql-snow.ql-toolbar button.ql-active .ql-stroke-miter, .theme_dark .ql-snow .ql-toolbar button.ql-active .ql-stroke-miter, .theme_dark .ql-snow.ql-toolbar .ql-picker-label:hover .ql-stroke-miter, .theme_dark .ql-snow .ql-toolbar .ql-picker-label:hover .ql-stroke-miter, .theme_dark .ql-snow.ql-toolbar .ql-picker-label.ql-active .ql-stroke-miter, .theme_dark .ql-snow .ql-toolbar .ql-picker-label.ql-active .ql-stroke-miter, .theme_dark .ql-snow.ql-toolbar .ql-picker-item:hover .ql-stroke-miter, .theme_dark .ql-snow .ql-toolbar .ql-picker-item:hover .ql-stroke-miter, .theme_dark .ql-snow.ql-toolbar .ql-picker-item.ql-selected .ql-stroke-miter, .theme_dark .ql-snow .ql-toolbar .ql-picker-item.ql-selected .ql-stroke-miter {
    stroke: #f59c27;
}

.theme_dark .ql-snow.ql-toolbar button:hover .ql-fill, .theme_dark .ql-snow .ql-toolbar button:hover .ql-fill, .theme_dark .ql-snow.ql-toolbar button:focus .ql-fill, .theme_dark .ql-snow .ql-toolbar button:focus .ql-fill, .theme_dark .ql-snow.ql-toolbar button.ql-active .ql-fill, .theme_dark .ql-snow .ql-toolbar button.ql-active .ql-fill, .theme_dark .ql-snow.ql-toolbar .ql-picker-label:hover .ql-fill, .theme_dark .ql-snow .ql-toolbar .ql-picker-label:hover .ql-fill, .theme_dark .ql-snow.ql-toolbar .ql-picker-label.ql-active .ql-fill, .theme_dark .ql-snow .ql-toolbar .ql-picker-label.ql-active .ql-fill, .theme_dark .ql-snow.ql-toolbar .ql-picker-item:hover .ql-fill, .theme_dark .ql-snow .ql-toolbar .ql-picker-item:hover .ql-fill, .theme_dark .ql-snow.ql-toolbar .ql-picker-item.ql-selected .ql-fill, .theme_dark .ql-snow .ql-toolbar .ql-picker-item.ql-selected .ql-fill, .theme_dark .ql-snow.ql-toolbar button:hover .ql-stroke.ql-fill, .theme_dark .ql-snow .ql-toolbar button:hover .ql-stroke.ql-fill, .theme_dark .ql-snow.ql-toolbar button:focus .ql-stroke.ql-fill, .theme_dark .ql-snow .ql-toolbar button:focus .ql-stroke.ql-fill, .theme_dark .ql-snow.ql-toolbar button.ql-active .ql-stroke.ql-fill, .theme_dark .ql-snow .ql-toolbar button.ql-active .ql-stroke.ql-fill, .theme_dark .ql-snow.ql-toolbar .ql-picker-label:hover .ql-stroke.ql-fill, .theme_dark .ql-snow .ql-toolbar .ql-picker-label:hover .ql-stroke.ql-fill, .theme_dark .ql-snow.ql-toolbar .ql-picker-label.ql-active .ql-stroke.ql-fill, .theme_dark .ql-snow .ql-toolbar .ql-picker-label.ql-active .ql-stroke.ql-fill, .theme_dark .ql-snow.ql-toolbar .ql-picker-item:hover .ql-stroke.ql-fill, .theme_dark .ql-snow .ql-toolbar .ql-picker-item:hover .ql-stroke.ql-fill, .theme_dark .ql-snow.ql-toolbar .ql-picker-item.ql-selected .ql-stroke.ql-fill, .theme_dark .ql-snow .ql-toolbar .ql-picker-item.ql-selected .ql-stroke.ql-fill {
    fill: #f59c27;
}

.theme_dark em-emoji-picker {
    --background-rgb: 80, 160, 245;
    --color-border-over: rgba(0, 0, 0, 0.1);
    --color-border: rgba(0, 0, 0, 0.05);
    --font-family: 'Roboto', sans-serif;
    --rgb-accent: 153, 153, 153;
    --rgb-background: 23, 24, 39;
    --rgb-color: 80, 160, 245;
    --rgb-input: 23, 24, 39;
    --shadow: 0 0 0 0.09375rem #2f2f2f;
}

.theme_dark .ql-editor.ql-blank::before {
    color: #444;
}

.theme_dark .content_wysiwyg_container {
    border: .09375rem solid #2f2f2f;
    border-radius: 0;
    box-shadow: none;
}

.theme_dark .popover.top > .arrow {
    border-top-color: #2f2f2f;
}

.theme_dark .popover.top > .arrow:after {
    border-top-color: #212121;
}

.theme_dark .ql-mention-list-container {
    background-color: #212121;
    border-radius: 0;
    border: 0.09375rem solid #2f2f2f;
}

.theme_dark .ql-mention-list-item {
    color: #999;
}

.theme_dark .ql-mention-list-item.selected {
    background-color: #1a1a1a;
}

.theme_dark .mention {
    color: #f59c27;
}

.theme_dark .user_idem_verification_badge.idem_detail_popover:hover {
    color: #eeeeee;
}

.theme_dark .balance_earned_sm {
    color: #ccc;
}

.theme_dark .balance_earned_md,
.theme_dark .balance_earned_lg {
    color: #ccc;
}

.theme_dark .tempus-dominus-widget.light {
    background-color: #212121;
    border: 0.09375rem solid #2f2f2f;
    color: #999;
    border-radius: 0;
}

.theme_dark .tempus-dominus-widget.light button {
    background-color: #403321;
    color: #ccc;
    border-radius: 0;
}

.theme_dark .tempus-dominus-widget.light .date-container-days div.range-end:not(.no-highlight), .theme_dark .tempus-dominus-widget.light .date-container-days div.range-in:not(.no-highlight), .theme_dark .tempus-dominus-widget.light .date-container-days div.range-start:not(.no-highlight), .theme_dark .tempus-dominus-widget.light .date-container-days div:not(.no-highlight).active, .theme_dark .tempus-dominus-widget.light .date-container-decades div:not(.no-highlight).active, .theme_dark .tempus-dominus-widget.light .date-container-months div:not(.no-highlight).active, .theme_dark .tempus-dominus-widget.light .date-container-years div:not(.no-highlight).active, .theme_dark .tempus-dominus-widget.light .time-container-clock div:not(.no-highlight).active, .theme_dark .tempus-dominus-widget.light .time-container-hour div:not(.no-highlight).active, .theme_dark .tempus-dominus-widget.light .time-container-minute div:not(.no-highlight).active, .theme_dark .tempus-dominus-widget.light .time-container-second div:not(.no-highlight).active {
    background-color: #403321;
    color: #ccc;
}

.theme_dark .tempus-dominus-widget.light .date-container-days div:not(.no-highlight).today:before, .theme_dark .tempus-dominus-widget.light .date-container-decades div:not(.no-highlight).today:before, .theme_dark .tempus-dominus-widget.light .date-container-months div:not(.no-highlight).today:before, .theme_dark .tempus-dominus-widget.light .date-container-years div:not(.no-highlight).today:before, .theme_dark .tempus-dominus-widget.light .time-container-clock div:not(.no-highlight).today:before, .theme_dark .tempus-dominus-widget.light .time-container-hour div:not(.no-highlight).today:before, .theme_dark .tempus-dominus-widget.light .time-container-minute div:not(.no-highlight).today:before, .theme_dark .tempus-dominus-widget.light .time-container-second div:not(.no-highlight).today:before {
    border-bottom-color: #f59c27;
    border-top-color: rgba(0, 0, 0, .2);
}

.theme_dark .tempus-dominus-widget.light .date-container-days div:not(.no-highlight):hover, .theme_dark .tempus-dominus-widget.light .date-container-decades div:not(.no-highlight):hover, .theme_dark .tempus-dominus-widget.light .date-container-months div:not(.no-highlight):hover, .theme_dark .tempus-dominus-widget.light .date-container-years div:not(.no-highlight):hover, .theme_dark .tempus-dominus-widget.light .time-container-clock div:not(.no-highlight):hover, .theme_dark .tempus-dominus-widget.light .time-container-hour div:not(.no-highlight):hover, .theme_dark .tempus-dominus-widget.light .time-container-minute div:not(.no-highlight):hover, .theme_dark .tempus-dominus-widget.light .time-container-second div:not(.no-highlight):hover {
    background: #403321;
    color: #ccc;
}

.theme_dark .tempus-dominus-widget.light .toolbar div:hover {
    background: #403321;
    color: #ccc;
}

.theme_dark .tempus-dominus-widget .toolbar div {
    border-radius: 0;
}

.theme_dark .tempus-dominus-widget .calendar-header, .theme_dark .tempus-dominus-widget.light .date-container-days .dow {
    color: #ccc;
    background-color: #403321;
}

.theme_dark .tempus-dominus-widget .calendar-header {
    border-bottom: .09375rem solid #2f2f2f;
}

.theme_dark .tempus-dominus-widget.light .date-container-days div:not(.no-highlight).disabled, .theme_dark .tempus-dominus-widget.light .date-container-days div:not(.no-highlight).disabled:hover, .theme_dark .tempus-dominus-widget.light .date-container-decades div:not(.no-highlight).disabled, .theme_dark .tempus-dominus-widget.light .date-container-decades div:not(.no-highlight).disabled:hover, .theme_dark .tempus-dominus-widget.light .date-container-months div:not(.no-highlight).disabled, .theme_dark .tempus-dominus-widget.light .date-container-months div:not(.no-highlight).disabled:hover, .theme_dark .tempus-dominus-widget.light .date-container-years div:not(.no-highlight).disabled, .theme_dark .tempus-dominus-widget.light .date-container-years div:not(.no-highlight).disabled:hover, .theme_dark .tempus-dominus-widget.light .time-container-clock div:not(.no-highlight).disabled, .theme_dark .tempus-dominus-widget.light .time-container-clock div:not(.no-highlight).disabled:hover, .theme_dark .tempus-dominus-widget.light .time-container-hour div:not(.no-highlight).disabled, .theme_dark .tempus-dominus-widget.light .time-container-hour div:not(.no-highlight).disabled:hover, .theme_dark .tempus-dominus-widget.light .time-container-minute div:not(.no-highlight).disabled, .theme_dark .tempus-dominus-widget.light .time-container-minute div:not(.no-highlight).disabled:hover, .theme_dark .tempus-dominus-widget.light .time-container-second div:not(.no-highlight).disabled, .theme_dark .tempus-dominus-widget.light .time-container-second div:not(.no-highlight).disabled:hover {
    color: #444;
}

.theme_dark .tempus-dominus-widget .date-container-days div:not(.no-highlight), .theme_dark .tempus-dominus-widget .date-container-decades div:not(.no-highlight), .theme_dark .tempus-dominus-widget .date-container-months div:not(.no-highlight), .theme_dark .tempus-dominus-widget .date-container-years div:not(.no-highlight), .theme_dark .tempus-dominus-widget .time-container-clock div:not(.no-highlight), .theme_dark .tempus-dominus-widget .time-container-hour div:not(.no-highlight), .theme_dark .tempus-dominus-widget .time-container-minute div:not(.no-highlight), .theme_dark .tempus-dominus-widget .time-container-second div:not(.no-highlight) {
    border-radius: 0;
}

.theme_dark .ui-datepicker {
    border: .09375rem solid #2f2f2f;
    box-shadow: none;
    background-color: #403321;
}

.theme_dark .ui-datepicker .ui-datepicker-title {
    color: #ccc;
}

.theme_dark .ui-datepicker .ui-datepicker-next span,
.theme_dark .ui-datepicker .ui-datepicker-prev span {
    background-image: url(img/ui-icons_ccc_256x240.png);
}

.theme_dark .ui-datepicker th {
    color: #ccc;
    border-top: .09375rem solid #2f2f2f;
}

.theme_dark .ui-datepicker td {
    background-color: #212121;
}

.theme_dark .ui-datepicker td .ui-state-default {
    color: #999;
}

.theme_dark .ui-datepicker .ui-state-disabled .ui-state-default {
    color: #999;
}

.theme_dark .ui-datepicker td .ui-state-active,
.theme_dark .ui-datepicker td .ui-state-hover {
    background: #403321;
    color: #ccc;
}

.theme_dark .chat_container .chat_room_list .chat_room_row:nth-child(even) .user_profile_image_link,
.theme_dark .chat_container .room_member_container:nth-child(even) .user_profile_image_link {
    background-color: #262626;
}

.theme_dark .chat_container .chat_room_list .chat_room_row:nth-of-type(odd) .user_profile_image_link,
.theme_dark .chat_container .room_member_container:nth-child(odd) .user_profile_image_link,
.theme_dark .chat_container .message_list .message_item .user_profile_image_link {
    background-color: #212121;
}

.theme_dark .content_attachment_list_container img:before,
.theme_dark .comment_attachment_list_container img:before {
    background: #212121;
}

.theme_dark .comment_footer .engagement_list_item:not(.engagement_type_tip,.engagement_type_tip_idem_verification_level_3,.engagement_list_item_comment) {
    border-color: #2f2f2f;
}

.theme_dark .comment_footer .engagement_list_item:not(.engagement_type_tip,.engagement_type_tip_idem_verification_level_3,.engagement_list_item_comment):hover,
.theme_dark .comment_footer .engagement_list_item:not(.engagement_type_tip,.engagement_type_tip_idem_verification_level_3,.engagement_list_item_comment):active,
.theme_dark .comment_footer .engagement_list_item:not(.engagement_type_tip,.engagement_type_tip_idem_verification_level_3,.engagement_list_item_comment):focus {
    background-color: #1a1a1a;
}

.theme_dark .chat_container .message_input_container textarea {
    border: none !important;
}

.theme_dark .chat_container .message_input_container .send_message_button {
    border: none;
    border-left: 0.09375rem solid #2f2f2f;
}

.theme_dark .chat_container .message_input_container {
    border-radius: 0;
    border: 0.09375rem solid #2f2f2f;
}
